<?php
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » " " …
//
header("Content-Type: text/html; charset=UTF-8");
include "../../conn2.php";
include "../../mysql.class.php";
$db = new MySQL();  
$db->open();
$consulta = $db->consulta("select distinct a.pkyFixedAssetCategory as cod, a.fldName as categoria
from
fasFixedAssetCategory a, fasFixedAssetClassification b
where
a.pkyFixedAssetCategory = b.codSubFamily and
b.codFamily = '$_POST[elegido]' and
a.sysEnabled = 1 and a.sysAuthorized = 1 
order by categoria");
echo '<option value="0">Todos</option>';
if ($row = $db->fetch_array($consulta)) {
	do {
		echo 
		'<option value="'.$row['cod'].'">'.$row['categoria'].'</option>';
	}while($row = $db->fetch_array($consulta));
} 
$db->close();
?>